---
# NOTE: Icons are Glyphs from FontAwesome free fonts. They will probably display
# incorrently in your editor but will display correctly on the browser.
# Check: https://fontawesome.com/icons

- name: X/Twitter
  alt: "Follow on @wikiworkshop on X/Twitter"
  url: "https://twitter.com/wikiworkshop"
  icon:  # \e61b
